{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch operator",
      "type": "go",
      "request": "launch",
      "mode": "debug",
      "program": "${workspaceFolder}/cmd/operator/main.go",
      "env": {
        "WATCH_NAMESPACE":"",
        "KEDA_CLUSTER_OBJECT_NAMESPACE": "keda"
      },
      "args": [
        "--cert-dir",
        "/home/dfridric/.keda-certs"
      ]
    }
  ]
}